{% extends 'base.html.twig' %}

{% block title %}Accueil
{% endblock %}

{% block body %}
	<div class="container">
		<div class="row justify-content-center text-center">
			<div class="form-group col-md-5 col-md-offset-5 align-center ">
				<h1>SportDating</h1>
				<br><br>
				{{ form_start(form) }}
				{{ form_row(form.design, {label: 'Liste des sports'}) }}
				{{ form_end(form) }}


				{% if app.user == false %}

					<br><br>
					<p style="margin-bottom:0vh;">Vous n'êtes pas inscrit</p>
					<a href="{{ path('app_register') }}" class="btn btn-lg btn-primary">Je m'inscris</a>

					<br><br>
					<p style="margin-bottom:0vh;">Vous êtes déjà inscrit</p>
					<a href="{{ path('app_login') }}" class="btn btn-lg btn-primary">Je me connecte</a>
				{% endif %}
			</div>
		</div>
	</div>
	{% if app.user %}
		<div class="container">
			<div class="row justify-content-center text-center">
				<div class="form-group col-md-5 col-md-offset-5 align-center ">
					<p style="margin-bottom:0vh;">Vous êtes déjà connecté en tant que
						{{ app.user.prenom }}
						{{app.user.nom}}</p>
					<a href="{{ path('app_logout') }}" class="btn btn-lg btn-primary">Je me déconnecte</a>
				</div>
			</div>
		</div>
	{% endif %}


{% endblock %}
